Subject: meeting at July IETF

From: Craig Partridge <[email-masked]>
Date: Tue, 05 Jul 94 10:35:15 -0700

Some of you may have noticed that I'm going to be at INTEROP in Tokyo instead
of IETF Toronto (a matter of commitments made to INTEROP before the IETF
date was announced).

There will, however, be an INT-SERV WG meeting.  Scott Shenker will circulate
an agenda in about a week.  The goal of the meeting is to begin the process
of developing the service model (in particular, we'd like to try to start our
way towards agreement on what service model of the several possible models,
we're going to use as a strawman).

Craig

E-mail: [email-masked] or [email-masked]